/* ヘッダーイメージ開始 */
#header .imgArea {
	width: 100%;
	max-width: 1500px;
	min-width: 1200px;
	margin: -224px auto 0;
}
/*ヘッダーイメージここまで*/
/* ブレッドエリア開始 */
.breadArea {
	margin-top: 20px;
	padding-bottom: 30px;
	overflow: hidden;
}
.breadArea ul {
	float: right;
	width: 350px;
	margin-right: 45px;
	overflow: hidden;
}
.breadArea ul li {
	float: left;
	width: 105px;
}
.breadArea ul li.b_nav02 {
	margin-left: 15px;
}
.breadArea ul li.b_nav03 {
	margin-left: 20px;
}
.breadArea ul li a {
	display: block;
	background-position: bottom center;
	background-repeat: no-repeat;
}
.breadArea ul .b_nav01 a {
	background-image: url(../img/sub/b_nav01_r.jpg);
}
.breadArea ul .b_nav02 a {
	background-image: url(../img/sub/b_nav02_r.jpg);
}
.breadArea ul .b_nav03 a {
	background-image: url(../img/sub/b_nav03_r.jpg);
}
.breadArea ul li a:hover img {
	opacity: 0;
}
/*ブレッドエリアここまで*/
/*メニューエリア開始*/
.menuArea .item01 {
	margin-top: 100px;
	padding-bottom: 55px;
	overflow: hidden;
}
.menuArea .item01 .left {
	float: left;
	width: 400px;
	margin-left: 110px;
}
.menuArea .item01 .right {
	float: right;
	width: 550px;
	margin-right: 140px;
	text-align: center;
	background-image: url(../img/sub/l_bg.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}
.menuArea .item01 .right h3 {
	margin: 260px 0 0 140px;
}
.menuArea .item01 .right .txt {
	margin: 55px 0 60px 140px;
}
.menuArea .item01 .right p {
	margin-left: 140px;
	padding-top: 35px;
}
/*メニューエリアここまで*/
/*navエリア開始*/
.navArea {
	margin-top: 150px;
	padding-bottom: 60px;
}
.navArea ul {
	overflow: hidden;
	padding: 0 110px;
}
.navArea ul li {
	float: left;
	width: 486px;
	margin: 0 0 85px 8px;
}
.navArea ul li a {
	display: block;
}
.navArea ul li:first-child {
	margin-left: 0;
}
.navArea ul li:nth-child(3) {
	clear: both;
	margin-right: 54px;
}
.navArea ul li:nth-child(3),
.navArea ul li:nth-child(4) {
	width: 463px;
	margin-left: 0;
}
/*navエリアここまで*/



